@charset "UTF-8";
@font-face { font-family: 'Roboto Condensed'; font-style: normal; font-weight: 400; src: local("Roboto Condensed"), local("RobotoCondensed-Regular"), url("../fonts/RobotoCondensed-Regular.woff2") format("woff2"), url("../fonts/RobotoCondensed-Regular.woff") format("woff"); }
@font-face { font-family: 'FontAwesome'; font-style: normal; font-weight: 400; src: url("../fonts/fontawesome-webfont.woff2") format("woff2"), url("../fonts/fontawesome-webfont.woff") format("woff"); }
html { height: 100%; }

.breadcrumb { background: #fff; border-radius: 2px; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); font: normal 400 30px/1 Arial, sans-serif; color: #2a5dbe; white-space: nowrap; position: absolute; bottom: 0; left: 50%; display: block; margin: 0; padding: 30px 35px; -webkit-transform: translate(-50%, 50%); -moz-transform: translate(-50%, 50%); -ms-transform: translate(-50%, 50%); -o-transform: translate(-50%, 50%); transform: translate(-50%, 50%); }

.contact-item { display: inline-block; margin: 0; padding: 0; }
.contact-item:before { font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; display: inline-block; margin: 0 0.5em 0 0; padding: 0; }
.contact-item_address:before { content: "\f041"; }
.contact-item_email { content: "\f0e0"; }
.contact-item_phone:before { content: "\f095"; }
.contact-item_www:before { content: "\f015"; }

.content { display: block; margin: 0; padding: 105px 0 0; }

.department-item { box-sizing: border-box; display: block; margin: 0; padding: 0; }
.department-item_deep_1 { box-sizing: border-box; float: left; position: relative; display: block; width: 300px; height: 140px; margin: 10px; }
.department-item_deep_1:nth-child(3n) { margin-right: 0; }
.department-item_deep_1:nth-child(3n + 1) { clear: both; margin-left: 0; }
.department-item__contact { color: #666; font: normal 400 13px/1 Roboto Condensed, Arial, sans-serif; position: relative; display: block; margin: 0 0 10px; padding: 0 0 0 50px; }
.department-item__contact:before { position: absolute; top: 50%; right: auto; bottom: auto; left: 10px; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
.department-item__container { background: #fff; border-radius: 2px; box-sizing: border-box; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); cursor: pointer; overflow: hidden; z-index: 0; position: absolute; top: 0; right: 0; left: 0; display: block; width: 100%; height: 140px; margin: 0; padding: 15px; }
.department-item__container:hover { box-shadow: 1px 3px 24px rgba(0, 0, 0, 0.3); overflow: visible; z-index: 1; display: block; height: auto; }
.department-item__container:hover .department-item__title_deep_1 { color: #2a5dbe; }
.department-item__container:hover .department-list_deep_2 { display: block; }
.department-item__link { box-sizing: border-box; text-decoration: none; display: block; width: 100%; height: 110px; margin: 0; padding: 0; }
.department-item__title_deep_1 { font: normal 400 16px/22px "Roboto Condensed", Arial, sans-serif; color: #444; text-decoration: none; background-position: 0 0; background-size: 32px auto; background-repeat: no-repeat; display: block; height: 60px; margin: 0 0 15px; padding: 0 0 0 50px; }
.department-item__title_deep_2 { font: normal 400 16px/22px "Roboto Condensed", Arial, sans-serif; color: #444; text-decoration: none; display: block; margin: 0; padding: 10px; }
.department-item__title_deep_2:hover { color: #2a5dbe; background-color: #f3f3f3; margin: 0 -15px; padding: 10px 25px; }

.department-list { box-sizing: border-box; display: block; width: 940px; height: auto; margin: 0 auto; padding: 0; }
.department-list_deep_2 { background: #fff; border-top: 1px solid #ddd; display: block; width: 100%; margin: 15px 0 0; padding: 15px 0 0; }
.department-list__container::after { clear: both; content: ""; display: table; }
.department-list__container_deep_1 { display: block; margin: 0; padding: 0; }

.developer { font: normal 400 13px/22px Arial, sans-serif; color: #666; text-decoration: none; position: absolute; top: 50%; left: 50%; display: inline-block; margin: 0; padding: 0; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.developer:before { content: url("../img/vladweb.png"); display: block; }
.developer:hover { text-decoration: underline; }

.footer { display: block; margin: 0; padding: 0; }
.footer__container { text-align: center; position: relative; display: block; width: 940px; height: 150px; margin: 0 auto; padding: 0; }

.header { background: url("../img/header.jpg") 50% 0 no-repeat; position: relative; display: block; height: 340px; margin: 0; padding: 0; }

.jumbotron { text-align: center; position: absolute; top: 50%; left: 50%; display: block; width: 940px; margin: -23px auto 0; padding: 0; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.jumbotron__title { font: normal 700 48px/1 Arial, sans-serif; color: #fff; text-decoration: none; display: block; margin: 0 0 25px; padding: 0; }
.jumbotron__department { font: normal 400 20px/1 Arial, sans-serif; color: #fff; display: block; margin: 0 0 25px; padding: 0; }
.jumbotron__contact-list { display: block; margin: -12px 0 0; padding: 0; }
.jumbotron__contact-item { color: #fff; font: normal 400 15px/40px Arial, sans-serif; display: inline-block; margin: 0; padding: 0; }
.jumbotron__contact-item + .jumbotron__contact-item { margin: 0 0 0 40px; }

.page { background: #eee; display: block; min-width: 940px; height: 100%; margin: 0; padding: 0; }
.page_fixed { overflow: hidden; }
.page__container { min-height: 100%; height: auto !important; display: block; height: 100%; margin-top: 0; margin-bottom: -150px; padding: 0; }
.page__container:after { content: ""; clear: both; display: block; height: 150px; }

.step { display: block; margin: 0; padding: 0; }
.step:last-child { margin-bottom: 0; }
.step__title { color: #333; font: normal 400 15px/1 Arial, sans-serif; text-align: center; display: block; margin: 0 0 25px; padding: 0; }
.step__input, .feedback__input { background: #fff; border: none; box-sizing: border-box; border-bottom: 1px solid #cccccc; font: normal 400 15px/1 Arial, sans-serif; color: #333; outline: none; display: block; width: 100%; margin: 0 0 20px; padding: 15px; }
.step__input::-webkit-input-placeholder, .feedback__input::-webkit-input-placeholder { color: #333; }
.step__input::-moz-placeholder, .feedback__input::-moz-placeholder { color: #333; }
.step__input:-moz-placeholder, .feedback__input:-moz-placeholder { color: #333; }
.step__input:-ms-input-placeholder, .feedback__input:-ms-input-placeholder { color: #333; }
.step__textarea, .feedback__textarea { background: #fff; border: none; box-sizing: border-box; border-bottom: 1px solid #cccccc; font: normal 400 15px/1.5 Arial, sans-serif; color: #333; resize: none; outline: none; display: block; width: 100%; height: 105px; margin: 0 0 20px; padding: 15px; }
.step__textarea::-webkit-input-placeholder, .feedback__textarea::-webkit-input-placeholder { color: #333; }
.step__textarea::-moz-placeholder, .feedback__textarea::-moz-placeholder { color: #333; }
.step__textarea:-moz-placeholder, .feedback__textarea:-moz-placeholder { color: #333; }
.step__textarea:-ms-input-placeholder, .feedback__textarea:-ms-input-placeholder { color: #333; }
.step__button, .feedback__button { background: #27ae60; box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4); border: none; border-radius: 2px; color: #fff; cursor: pointer; font: normal 400 20px/1 Arial, sans-serif; outline: none; display: inline-block; margin: 40px 0 30px; padding: 15px 20px; }
.step__button:hover, .feedback__button:hover { background: #219451; }

.step__button:disabled, .feedback__button:disabled { background: #999; }
.step__button-wrapper, .feedback__button-wrapper { text-align: center; }

.legend { box-sizing: border-box; border-bottom: 1px solid #b8becc; display: block; margin: 0 auto 60px; padding: 20px 0; }
.legend::after { clear: both; content: ""; display: table; }
.legend__item { box-sizing: border-box; float: left; font: normal 400 14px/1 Arial, sans-serif; color: #333; display: block; width: 33.33333%; }
.legend__item:before { content: ""; box-sizing: border-box; vertical-align: middle; display: inline-block; width: 40px; height: 20px; margin: 0 5px 0 0; padding: 0; }
.legend__item:after { vertical-align: middle; display: inline-block; margin: 0; padding: 0; }
.legend__item_free { text-align: left; }
.legend__item_free:before { border: 1px solid #d8d9db; background: #f3f3f3; }
.legend__item_free:after { content: "— Свободно"; }
.legend__item_busy { text-align: center; }
.legend__item_busy:before { background: #b8becc; }
.legend__item_busy:after { content: "— Занято"; }
.legend__item_selected { text-align: right; }
.legend__item_selected:before { background: #27ae60; }
.legend__item_selected:after { content: "— Выбрано"; }

.question-item { background: #fff; border-radius: 2px; box-sizing: border-box; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); text-decoration: none; display: block; margin: 0 0 20px; padding: 30px; }
.question-item:hover { box-shadow: 1px 3px 24px rgba(0, 0, 0, 0.3); }
.question-item:hover .question-item__title { color: #2a5dbe; }
.question-item_link { cursor: pointer; }
.question-item_active { background: #2a5dbe; box-shadow: 1px 3px 24px rgba(0, 0, 0, 0.3); }
.question-item_active .question-item__title { color: #fff; }
.question-item_active:hover .question-item__title { color: #fff; }
.question-item__title { color: #444; font: normal 400 20px/1.5 Arial, sans-serif; text-decoration: none; display: block; margin: 0; padding: 0; }
.question-item__body { background: #fff; box-sizing: border-box; display: block; margin: 30px -30px -30px; padding: 30px; }
.question-item__body p { color: #333; font: normal 400 15px/1 Arial, sans-serif; text-align: left; display: block; margin: 0; padding: 0; }
.question-item__step { box-sizing: border-box; text-align: center; display: block; width: 560px; margin: 0 auto 60px; padding: 0; }

.question-list { display: block; width: 940px; margin: 0 auto; padding: 0; }

.schedule { box-sizing: border-box; background: url("../img/cell.png") 0 0 repeat; display: block; margin: 0; padding: 0; }
.schedule::after { clear: both; content: ""; display: table; }
.schedule__item { box-sizing: border-box; float: left; font: normal 400 18px/1 Arial, sans-serif; background: #f3f3f3; cursor: pointer; border-right: 1px solid #fff; border-bottom: 1px solid #fff; display: block; width: 112px; height: 41px; margin: 0; padding: 11px 5px; }
.schedule__item:hover { color: #fff; background: #ff8000; }
.schedule__item:nth-child(5n) { border-right: 0; }
.schedule__item_selected { color: #fff; background: #27ae60; }
.schedule__item_selected:hover { color: #fff; background: #27ae60; }
.schedule__item_busy { color: #737f99; background: #b8becc; }
.schedule__item_busy:hover { color: #737f99; background: #b8becc; }
.schedule__item_disabled { color: #999; }
.schedule__item_disabled:hover { color: #999; background: #f3f3f3; }

.modal { position: fixed; width: 525px; z-index: 10001; background: #fff; box-shadow: 1px 1px 38px rgba(0, 0, 0, 0.75); position: fixed; top: 50%; left: 50%; display: none; width: 525px; margin: 0; padding: 40px 30px; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.modal__row { border-bottom: 1px solid #ccc; display: block; margin: 0 0 20px; padding: 0; }
.modal__row::after { clear: both; content: ""; display: table; }
.modal__row:first-child { padding-top: 40px; }
.modal__row:first-child { padding-top: 40px; }
.modal__footer { padding-bottom: 40px; }
.modal__note { border-bottom: 1px solid #ccc; display: block; margin: 0 0 20px; padding: 0 0 20px; font: normal 400 15px/30px Arial, sans-serif; color: #333; display: block; }
.modal__term { float: left; font: normal 400 15px/30px Arial, sans-serif; color: #666; clear: left; display: block; width: 33.33333%; margin: 0 0 20px; padding: 0; }
.modal__description { float: left; font: normal 400 15px/30px Arial, sans-serif; color: #333; display: block; width: 66.66667%; margin: 0 0 20px; padding: 0; }
.modal__description_bold { font-weight: 700; font-size: 20px; line-height: 30px; text-transform: uppercase; }
.modal__description_field_message { line-height: 20px; margin-top: 5px; }
.modal__footer { text-align: center; display: block; margin: 0; padding: 0; }
.modal__button { font: normal 400 15px/1 Arial, sans-serif; box-sizing: border-box; background: #2a5dbe; border: none; border-radius: 2px; color: #fff; cursor: pointer; outline: none; display: inline-block; margin: 0; padding: 15px 30px; text-decoration: none;}
.modal__button:hover { background: #1c3f80; }
.modal__button + .modal__button { margin-left: 30px; }
.modal_active { display: block; /*max-height: 100%;*/ max-height: 80%;     overflow-y: auto;}

.backdrop { background: #fff; opacity: 0.5; z-index: 10000; position: fixed; top: 0; right: 0; bottom: 0; left: 0; display: none; margin: 0; padding: 0; }
.backdrop_active { display: block; }
.podskazka { font-size: 12px; color: #27ae60; margin-bottom: 30px; }
select.step__input option{ max-width: 100%; padding-top: 5px; padding-bottom: 5px;}
#select_purpose { border: 1px solid #cccccc; }

.feedback_link {
	position: fixed;
	right: 0;
	top: 5%;
    background: #27ae60;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
    border: none;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    font: normal 400 20px/1 Arial, sans-serif;
    outline: none;
    display: inline-block;
    margin: 40px 0 30px;
    padding: 15px 20px;
}

.form_feedback{
	display: none;
	position: fixed;
	right: 0;
	top: 5%;
	background-color: #fff;
	padding: 10px;
	border: 2px solid #27ae60;
	border-right: none;
	/*border-radius: 5px;*/
}

.form_feedback .feedback__button{
	background: #27ae60;
    color: #fff;
}

.feedback_message_block { display: none; }

.feedback_close { position: absolute; top: 0px; right: 0px; font-size: 30px; cursor: pointer; }





